AurionAI Docs
Api

Create Voice Widget Token

Create a tenant-scoped LiveKit token for the web voice widget.

POST
/api/v1/voice-widget/token

Create a tenant-scoped LiveKit token for the web voice widget.

X-API-Key<token>

In: header

Response Body

application/json

curl -X POST "https://apps.aurionai.net/api/v1/voice-widget/token"
{
  "token": "string",
  "livekit_url": "string",
  "room_name": "string",
  "participant_identity": "string",
  "pre_authenticated": true,
  "expires_in_seconds": 3600
}